@media screen and (max-width: 1199px){
#headerall{width:960px;overflow: hidden;}
#logo{width:160px;}
#header2{width:800px;}
#header3{width:800px;}
#footer{width:960px;}
span.catItemImage img{width:300px!important;}
div.catItemIntroTextRuk {
height: 70px;}
div.catItemHeader h3 a{font-size:15px;}
}


@media screen and (max-width: 959px){
#tel{display:none;}
span.catItemImage img{width:230px!important;}
div.catItemIntroTextRuk {
height: 100px;}
#headerall{width:780px;overflow: hidden;}
#logo{width:160px;}
#header2{width:620px;}
#header3{width:620px;}
div.catItemHeader h3 a{font-size:14px;line-height:1;}
/*div.catItemHeader {height:52px;
}*/
#footer{width:780px;}
#search{display:none;}
div.catItemIntroTextRuk {
height: 50px;}
/*div.catItemHeader {
height: 24px;
}*/
#maintop1{width:460px;}
#maintop2{width:320px;}
/*#maintop2 img {
width: 272px;
height: 356px;
}*/
#wrapperbtl {
padding: 30px 10px 10px 0px;
}
#wrapperbt {
padding: 30px 10px 10px 10px;
}
#footer2,#footer3{width:29%}
}

@media screen and (max-width: 779px){
span.itemImage img{
margin: 0px;
padding:0;
float: none;
width: 480px!important;
}
div.itemFullText img {max-width:480px;
}
.onrimg img,
div.itemListCategory img {
margin: 0px;
padding:0;
float: none;
width: 500px!important;
}
#bodyheader{max-height:600px;}
div.itemContainer{width:100%!important}
#tel{display:none;}
#header{height:130px}
#all,#headerall{width:500px;}
#logo{width:140px;}
#header2{width:360px;}
#header3{width:360px;}
#footer{width:500px;}
#search{display:none;}
.gkTab{height:200px;}
#wrapperitems{width:500px;}
#maintop1{width:500px;}
#maintop2{width:500px;margin-left:10px;}
#wrapperbtr {padding: 30px 0px 10px 0px;}
#wrapperbtl {
padding: 30px 0px 10px 0px;
}
#wrapperbt {
padding: 30px 0px 10px 0px;
}
#slog{float:none;}
#footer1,#footer2,#footer3{width:480px;margin:0 auto;clear:both;float:none;padding:0!important;}
.slg1,.slg2{font-size:12px;}
#mainmid1, #mainmid2, #mainmid3{width:100%;margin:20px 0;}
ul.vt_menu li a, ul.vt_menu li a:link, ul.vt_menu li a:visited, ul.vt_menu li span.separator {margin-right:4px;padding-right:4px;}
#menu li a{font-size:13px;}
}
/*------------------------*/
@media screen and (max-width: 499px){
#mainitem{width:100%;}
h3{font-size:18px;}
#bodyheader{max-height:600px;}
#headerall{width:300px;}
#logo{width:120px;margin:0 auto;float:none;}
#header2{width:300px;}
#menu{width:300px;}
#header3{width:300px;}
div.itemListCategory img {
margin: 0px 0px 0px 8px;
float: right;
width: 274px!important;}
#breadcrumbs {
padding-left: 12px;
width: 280px;}
.menuaddt li a ,#otd li a {
padding: 2px;
font-size: 12px;
}
div.itemContainer{width:100%!important}
.menuaddt li a {margin:2px 2px}
#bodytop table{font-size:10px!important;word-wrap:none;}
#otd li a:hover, #otd li.active a{
padding: 2px;}
span.itemImage img {width:370px!important;}
#footer{width:300px;}
#search{display:none;}
#mainitem img{width:80px;height:80px;}
#mainitem a{font-size:12px;}
#menu li a{font-size:15px;}
#menu {margin-bottom:15px;margin-left:auto;margin-right:auto;width:380px;float:none;}
#slogan{width:380px;float:none;margin:0 auto;}
.slg1,.slg2{font-size:12px;}
#header{height:270px}
#maintop1{width:300px;}
#maintop2{width:300px;}
#maintop2 h2{text-align:center!important;}
#wrapperbtl,#wrapperbtc,#wrapperbtr{padding: 20px 10px}
ul.vt_menu li a, ul.vt_menu li a:link, ul.vt_menu li a:visited, ul.vt_menu li span.separator {margin-right:4px;padding-right:4px;}
#mainmid1, #mainmid2, #mainmid3{width:100%;margin:20px 0;}
#wrapperbtl {
padding: 30px 10px 10px 0px;
}
#wrapperbt {
padding: 30px 10px 10px 0px;
}
#footer1,#footer2,#footer3{width:100%}
}